.admin-main-sidebar
  width: 230px!important
  box-sizing: border-box
  border-right: 1px solid $gray-border
  height: 100%
  background-color: white
  &-body
    height: 90px
    border-bottom: 1px solid $gray-border
    display: flex
    align-items: center
    cursor: pointer
    &.active
      background: $main-background
      position: relative
      &:after
        position: absolute
        content: ' '
        height: 100%
        top: 0
        right: -1px
        width: 1px
        background: $main-background
  &-name
    color: $font-online-color
    font-size: 12px
    font-weight: 700
    letter-spacing: 1px
    line-height: 19px
    text-transform: uppercase
    min-width: 75px
    margin-right: 7px
    padding-left: 30px
  &-count
    color: #FFFFFF
    font-size: 10px
    font-weight: 600
    letter-spacing: 0.3px
    line-height: 17px
    text-align: center
    height: 17px
    width: 30px
    text-transform: uppercase
    background: $admin-count-pink
    border-radius: 10px
    &.green
      background: #03EB76
  &-add
    flex: 1 1
    display: flex
    justify-content: flex-end
    padding-right: 10px
    img
      cursor: pointer
  &-sub
    display: none
    background: $main-background
    position: relative
    &:after
      position: absolute
      content: ' '
      height: 100%
      top: 0
      right: -1px
      width: 1px
      background: $main-background
    &.open
      display: block
    &-header
      display: flex
      justify-content: space-between
      align-items: center
      padding: 10px 10px 10px 10px
      cursor: pointer
      font-size: 15px
      &.open > img
        transform: rotate(180deg)
      p
        display: flex
        width: 100%
        align-items: center
        img
          padding-right: 9px
    &-body
      padding-bottom: 10px
      display: none
      cursor: pointer
      max-height: 200px
      overflow: scroll
      &.open
        display: block
      div
        padding: 10px 10px 10px 50px
        display: flex
        justify-content: space-between
        align-content: flex-start
        p
          text-transform: uppercase
          font-weight: 500
          font-size: 15px
          max-width: 115px
          overflow: hidden
          &.active
            font-weight: 600
        svg
          width: 22px!important
          height: 22px!important
        svg, g
          fill: $gray-menu-font
          transition: 0.2s
          cursor: pointer
          &:hover
            fill: $font-online-name
            g
              fill: $font-online-name
          &:first-of-type
            padding-right: 5px

  .active
    background: #F9F9F9
    border-right: 0
    position: relative
    &:after
      content: ''
      position: absolute
      width: 1px
      height: 100%
      right: -1px
      top: 0
      background: #F9F9F9

.admin-main-sidebar.groups
  .admin-main-sidebar-sub
    background: #fff
    .active
      background: $main-background
    .admin-main-sidebar-sub-header
      &:hover
        background: $main-background